.filter-box { display: inline-block; line-height: 30px; position: relative; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; width: 31.9%; border:1px solid #87a59d; float:left; margin:10px 20px 0px 0px;}
.filter-box:last-child { margin-right:0px;}
.slider-wrapper { position: relative;}
.text-filter { color: white;  font-size: 16px; padding-left: 7px; text-transform: uppercase; background: #87a59d;}
.center-sec-filter { clear:both;}
.center-input-filter { clear:both;}
.right-input-filter { clear:both; height:40px;}
.select-value { padding:5px 0px; width:92%; float:left;   font-size: 16px; padding-left: 10px; text-transform: uppercase; text-decoration:none; text-align:left;}
.select-value a:hover { color:#87a59d !important;}
.right-img-filter { width:8%; float:left; text-align:right; padding:5px 15px 5px 0;}
.right-img-filter img { max-width:25px;}
.close-filter-img, .close-slider-img { display:none;}
.close-input-img { display:none;}
.inner-filter-box { padding:15px 0 15px 10px; margin:-1px 0px 0px -1px; border:1px solid #87a59d; float:left; clear:both; display:none; position:absolute; top:71px; left:0; width:785px; background:#FFF; z-index:99;}
.inner-filter-input { padding:15px 0 15px 10px; margin:-1px 0px 0px -1px; border:1px solid #87a59d; float:left; clear:both; display:none; position:absolute; top:71px; left:0; width:285px; background:#FFF; z-index:99; width:100.5%;}
.input-reg {/*border: 1px solid #87a59d;*/ float: left; /*height: 53px;*/ width: 100%; z-index:99999; }
.input-reg input {border: medium none; font-size: 14px; font-weight: normal; padding: 15px 10px; width: 100%;}
.back-gre-wed {padding: 6.5px 15px;}
/*.inner-slider-filter { padding:15px 0 15px 10px; margin:-1px 0px 0px -1px; border:1px solid #87a59d; float:left; clear:both; display:none; position:absolute; top:41px; left:0; width:785px; background:#FFF; z-index:99;}*/
.left-filter-box { margin:0px; padding:0px 10px 0px 0px; float:left;}
.left-filter-box li { list-style-type:none; padding: 7px 0; width:240px; line-height:22px;}
.left-filter-box li a {  font-size: 14px; text-transform: uppercase; text-decoration:none;}
.left-filter-box li a span { font-weight:normal !important;}
.input-filter { width:265px; border:1px solid #87a59d; height:40px; background:#FFF;}
.input-filter input { background:none; border:none; color: #87a59d;      font-size: 16px; padding:0px 0px 0px 10px; width:100%; height:38px;}
.text-title-radio { color:#87a59d !important; font-size: 18px !important; padding: 2px 0 0px; }
.radio-text { float:left;}
.left-radio-text { float:left; color: #87a59d;  font-size:16px; padding-right:7px;}
.stich-input { width:100%;}
.stich-input input { background:none; border:none; color: #87a59d;      font-size: 16px; padding:0px 0px 0px 10px; width:100%; height: 40px;}
.input-filter { width:205px;}
.owl-controls { top:22%; margin-top:0px;}
.item-img-bl { background-color: white; padding: 0.3rem;}
/*------slider Filter box CSS --------*/
.slider-filter { background: #fff; display: inline-block; /*line-height: 30px;*/ position: relative; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; width: 60%; /*border:1px solid #87a59d;*/ float:left; margin:10px 20px 10px 0px;}
.w-slider-filter { position: absolute; top:35%; left:19%; width:100%; display:inline-block; vertical-align:middle;}
.inner-slider-filter { padding:15px 0 15px 10px; margin:-1px 0px 0px -1px; border:1px solid #87a59d; float:left; clear:both; display:none; position:absolute; top:51px; left:0; width:565px; background:#FFF; z-index:99;}
.center-slider-filter { clear:both;}
.capitalize { background: #fff !important; width:100%;}
.slider-select-value { padding: 15px 10px;}
.slider-right-img{ padding: 12px 15px 18px 0;}
/*.wo-filter-box { background:#fff;}
.select-value, .right-img-filter, .stich-input { background:#fff;}
.wo-filter-box, .st-filter-box { border: 1px solid #87a59d; line-height: 30px; position: relative; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}*/
.left-slider-arrow-new-weddix, .right-arrow-slider-new-weddix { opacity:1;}
.intro-search{height: 0px!important}
@media (max-width: 991px) {
	.inner-filter-box { width:728px;}
	.select-value { font-size:14px;}
	.left-filter-box li { width:98%; line-height:16px;}
	.left-filter-box li a { font-size:14px;}
	.filter-box { width:31.5%; margin-bottom:20px;}
	.inner-filter-box { z-index:9;}
	.left-filter-box { width:33%;}
	.slider-wrapper.phone-slider-margin.phone-rotate-slider-margin.tablet-slider-margin {margin-top:0;}
	/*------slider Filter box CSS --------*/
	.w-slider-filter {width: auto; left:14%;}
	.slider-filter { width: 100%;}
    .intro-search{height: 0px!important}
	/*.select-value {width:91%;}	*/
}

@media (max-width: 767px) {
	.inner-filter-box { position:inherit; height: 200px; overflow-x: scroll; border-bottom:none;}
	.inner-filter-input { position:inherit; overflow-x: scroll; border-bottom:none;}
	.inner-filter-box { border-right: none; border-bottom: none; width: 100%;}
	.inner-slider-filter { position:inherit; height: 200px; overflow-x: scroll; border-bottom:none; border-right: none; border-bottom: none; width: 100%;}
	.input-filter { width: 265px;}
	.left-filter-box { width: 100%;}
	.left-filter-box li { width:100%;}
	.filter-box { margin-right:0px;}
	.filter-box { width: 66%;}
	.filter-box { margin-bottom: 0; margin-top: 15px; width: 66%;}
	/*------slider Filter box CSS --------*/
	.w-slider-filter {width: auto; left:7%;}
	.slider-select-value { padding: 4px;}
	.slider-right-img{ padding: 2px 7px 2px 0;}
	.input-reg { margin: 2px 0;}
	.input-reg input { padding: 7px 10px;}
	.back-gre-wed { padding:0 15px;}
	.news_submit{width:100%;}
	.select-value {width:85%!important; font-size: 13px!important;}
}

@media (max-width: 479px) {
	.filter-box { width: 100%;}
	.grid_blist_title2 { float:left;}
	/*------slider Filter box CSS --------*/
	.w-slider-filter {top:0; left:0;z-index: 2;}
	.w-slider-arrow-right {z-index: 1;}

	/*.select-value {width:89%; font-size: 13px;}*/
	/*.wo-filter-box, .st-filter-box { margin-bottom: 3px;}*/
}